<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:id="@+id/answer_comment_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/answer_comment_title_container"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:paddingLeft="20dp"
            android:paddingRight="15dp">

            <TextView
                android:id="@+id/answer_comment_dialog_count_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:textColor="@color/black"
                android:textSize="13sp"
                tools:text="35条评论" />

            <ImageView
                android:id="@+id/answer_comment_close_iv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:padding="5dp"
                android:src="@drawable/ic_answer_comment_close" />
        </RelativeLayout>

        <View
            android:id="@+id/title_divider"
            android:layout_width="match_parent"
            android:layout_height="@dimen/cutting_line"
            android:layout_below="@id/answer_comment_title_container"
            android:background="@color/cutting_line" />

        <include
            layout="@layout/fragment_list_base"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@id/title_divider"
            android:layout_marginBottom="50dp" />

        <include layout="@layout/piece_comment_typing_container" />

    </RelativeLayout>
</FrameLayout>